<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Restobar</title>
    <link rel="stylesheet" type="text/css"  href="vendor/css/bootstrap.min.css">
    <link href="vendor/css/all.css" rel="stylesheet">
    <link rel="stylesheet" type="text/css"  href="resource/css/styles.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap" 
          rel="stylesheet">
    <body data-spy="scroll" data-target=".navbar">
      <header id="home">
        <div class="container-fluid navcon">
          <div class="container">
            <nav class="navbar navbar-expand-lg navbar-dark pt-md-2">
              <div class="container-fluid">
                <img src="resource/img/logo-white.png" alt="logo" class="img-fluid logo"/>
                <button class="navbar-toggler" type="button" data-toggle="collapse" 
                        data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" 
                        aria-expanded="false" aria-label="Toggle navigation">
                  <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNavAltMarkup" data-spy="scroll" data-target=".navbar" data-offset="10">
                  <div class="navbar-nav ml-auto">
                    <a class="nav-link navitem" href="#home">Home</a>
                    <a class="nav-link navitem" href="#gallery">Galleries</a>      
                    <a class="nav-link navitem" href="#aboutus">About Us</a>      
                  </div>
                </div>
              </div>
            </nav>
          </div>
        </div>

        <div class="container">
          <div class="jumbotron jumbotron-fluid header-text">
            <div class="container">
              <h1 class="headermain">One Thousand Flavor. <br/>One spectacular place to find</h1>
              <a href="#" class="btn btn-full">I'm Hungry</a>
              <a href="#" class="btn btn-ghost">Show Me More</a>
            </div>
          </div>
        </div>
      </header>

        <section class="section1" id="gallery">
          <div class="container pt-md-5">
            <div class="row">
              <div class="col-md-4">
                <div class="card cardcon">
                  <h3>Thousand Flavors</h3>
                  <img src="resource/img/1.jpg" class="card-img-top" alt="food">
                  <h4>Korean Bibimbap</h4>
                  <div class="card-body">
                    <p class="card-text text-justify">
                      Repellat cumque officia hic tenetur. Quo nihil ea necessitatibus in quis earum velit dolor. 
                      Sint eaque ab officia alias unde alias. Facilis tenetur voluptatem eveniet et libero omnis laborum et.
                      Aspernatur qui ratione accusamus qui dolores. Doloremque et recusandae a molestiae voluptatem quia ut.
                    </p>  
                    <a href="#" class="btn-card">Order Now</a>
                  </div>
                </div>
              </div>
              <div class="col-md-4">
                <div class="card cardcon">
                  <h3>Passion</h3>
                  <img src="resource/img/2.jpg" class="card-img-top" alt="food">
                  <h4>Italian Pizza</h4>
                  <div class="card-body">
                    <p class="card-text text-justify">
                      Repellat cumque officia hic tenetur. Quo nihil ea necessitatibus in quis earum velit dolor. 
                      Sint eaque ab officia alias unde alias. Facilis tenetur voluptatem eveniet et libero omnis laborum et.
                      Aspernatur qui ratione accusamus qui dolores. Doloremque et recusandae a molestiae voluptatem quia ut.
                    </p>  
                    <a href="#" class="btn-card">Order Now</a>
                  </div>
                </div>
              </div>
              <div class="col-md-4">
                <div class="card cardcon">
                  <h3>Creativity</h3>
                  <img src="resource/img/5.jpg" class="card-img-top" alt="food">
                  <h4>Texas Steak</h4>
                  <div class="card-body">
                    <p class="card-text text-justify">
                      Repellat cumque officia hic tenetur. Quo nihil ea necessitatibus in quis earum velit dolor. 
                      Sint eaque ab officia alias unde alias. Facilis tenetur voluptatem eveniet et libero omnis laborum et.
                      Aspernatur qui ratione accusamus qui dolores. Doloremque et recusandae a molestiae voluptatem quia ut.
                    </p>  
                    <a href="#" class="btn-card">Order Now</a>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>
        
        <section class="section2" id="aboutus">
          <div class="container">
            <h2 class="ourteam mt-3">Our Team:</h2>
          <hr>
          <div class="row OTCard text-center text-md-left mt-3">
            <div class="col-md-2">
              <img src="resource/img/customer-1.jpg" class="img-fluid" alt="teammember">
            </div>
            <div class="col card-detail">
              <h5 class="OTC-name p-2 p-md-0">Dodong Pantay</h5>
              <p class="OTC-p text-justify p-2 p-md-0">
                Repellat cumque officia hic tenetur. Quo nihil ea necessitatibus in quis earum velit dolor. 
                Sint eaque ab officia alias unde alias. Facilis tenetur voluptatem eveniet et libero omnis laborum et.
                Aspernatur qui ratione accusamus qui dolores. Doloremque et recusandae a molestiae voluptatem quia ut.
              </p>
            </div>
          </div>

          <div class="row OTCard text-center text-md-left mt-3">
            <div class="col-md-2">
              <img src="resource/img/customer-2.jpg" class="img-fluid" alt="teammember">
            </div>
            <div class="col card-detail">
              <h5 class="OTC-name p-2 p-md-0">Tina Tinapay</h5>
              <p class="OTC-p text-justify p-2 p-md-0">
                Repellat cumque officia hic tenetur. Quo nihil ea necessitatibus in quis earum velit dolor. 
                Sint eaque ab officia alias unde alias. Facilis tenetur voluptatem eveniet et libero omnis laborum et.
                Aspernatur qui ratione accusamus qui dolores. Doloremque et recusandae a molestiae voluptatem quia ut.
              </p>
            </div>
          </div>

          <div class="row OTCard text-center text-md-left mt-3">
            <div class="col-md-2">
              <img src="resource/img/customer-3.jpg" class="img-fluid" alt="teammember">
            </div>
            <div class="col card-detail">
              <h5 class="OTC-name p-2 p-md-0">Pritong Kandule</h5>
              <p class="OTC-p text-justify p-2 p-md-0">
                Repellat cumque officia hic tenetur. Quo nihil ea necessitatibus in quis earum velit dolor. 
                Sint eaque ab officia alias unde alias. Facilis tenetur voluptatem eveniet et libero omnis laborum et.
                Aspernatur qui ratione accusamus qui dolores. Doloremque et recusandae a molestiae voluptatem quia ut.
              </p>
            </div>
          </div>
          </div>
        </section>

        <footer>
          <div class="container">
            <div class="row">
              <div class="col-md">
                <p class="ft">
                Repellat cumque officia hic tenetur. Quo nihil ea necessitatibus in quis earum velit dolor. 
                Sint eaque ab officia alias unde alias. Facilis tenetur voluptatem eveniet et libero omnis laborum et.
                Aspernatur qui ratione accusamus qui dolores. Doloremque et recusandae a molestiae voluptatem quia ut.
                </p>
              </div>
            </div>
              <div class="col-md">
                <p class="ft2">
                  Copyright ShiksTV 2020 &nbsp;&nbsp;&nbsp;
                  <i class="fab fa-facebook-square"></i>
                  <i class="fab fa-twitter"></i>
                  <i class="fab fa-instagram"></i>
                </p>
              </div>
          </div>
        </footer>
    </body>
  <script src="vendor/js/jquery.js"></script>
  <script src="vendor/js/popper.js"></script>
  <script src="vendor/js/bootstrap.bundle.min.js"></script>
  <script src="resource/js/script.js"></script>
</body>
</html>
